include $(TOP_DIR)/chocolate-doom/opl/Android.mk

include $(TOP_DIR)/chocolate-doom/pcsound/Android.mk

include $(TOP_DIR)/chocolate-doom/textscreen/Android.mk


include $(TOP_DIR)/chocolate-doom/src/doom/Android.mk
include $(TOP_DIR)/chocolate-doom/src/hexen/Android.mk
include $(TOP_DIR)/chocolate-doom/src/strife/Android.mk
include $(TOP_DIR)/chocolate-doom/src/setup/Android.mk
include $(TOP_DIR)/chocolate-doom/src/heretic/Android.mk

include $(TOP_DIR)/chocolate-doom/src/Android.mk



